body  { background-color: #fff; background-image: url(../_img/stripe.gif); background-repeat: repeat-x; }
.divider { background-image: url(../_img/tickerbground.jpg); background-repeat: no-repeat; background-position: 0 top; }
.left_right { background-image: url(../_img/leftandrightstripe.jpg); background-repeat: repeat-y; }
.panel_bg { background-image: url(../_img/maincontent.gif); background-repeat: repeat-y; }
/*<agl.folder "form">*/
	/*Form elements*/
	input   {
	color: #000;
	font-size: 14px;
	font-family: "Arial Black", Gadget, sans-serif;
	line-height: 12px;
	background-color: #FFF;
	margin: 1px;
	padding: 3px;
	border: solid 1px #9c2f4e
}
	textarea {
	color: #000;
	font-size: 12px;
	font-family: Arial, Verdana;
	line-height: 12px;
	background-color: #fff;
	margin: 1px;
	padding: 1px;
	border: solid 1px #9c2f4e;
}
	input.submit {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: 16px;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
	select  { color: #777; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; border: solid 1px #aaa }
	input.checkbox { margin: 0; padding: 0; border: solid 0 #fff; }
	input.radio { margin: 0; padding: 0; border: solid 0 #fff; }
/*</agl.folder>*/
.design { padding: 1px 2px 3px 12px; }
